* {
    margin: 0;
    padding: 0;
}

@font-face { 
	font-family: "Magic Cards"; 
	src: url("https://adrianlawrencefoster.neocities.org/Fonts/MagicCardsNormal.woff2") format("woff2"), 
		url("https://adrianlawrencefoster.neocities.org/Fonts/MagicCardsNormal.woff") format("woff"), 
		url("https://adrianlawrencefoster.neocities.org/Fonts/Magic%20Cards.ttf") format("truetype"); 
	font-weight: normal;
	font-style: normal; 
	font-display: swap; 
}
.example {
	font-family: "Magic Cards", serif;
}

body {
    background-image: url("https://adrianlawrencefoster.neocities.org/Images/Close%20to%20the%20edge%20final.png");
    font-family: "FiraMono";
    color: #d4b84a;
}

ul {
    list-style: none;
    line-height: 25px;
}

a {
    color: #000000;
}

a:hover {
    color: #d4b84a;
}

a:visited {
    color: #d4b84a;
}

a:visited:hover {
    color: #d4b84a;
}

h1 {
    font-size: 25px;
    text-decoration: underline;
    padding-bottom: 5px;
    color: #d4b84a;
}

p {
    margin-bottom: 5px;
}

.buttons {
    width: 40px;
    height: 20px;
    margin-left: 640px;
}

.horizontal {
    width: 700px;
    border: 2px solid #d4b84a;
    position: absolute;
    margin-left: -10px;
    margin-top: 5px;
    box-sizing: border-box;
}

.main {
    width: 700px;
    height: 900px;
    background-color: #d4b84a;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    padding: 10px;
    box-sizing: border-box;
    border-radius: 5px;
}

.icon {
    width: 200px;
    height: 200x;

    position: absolute;
    margin-top: 20px;
}

.head {
    width: 450px;
    height: 30px;
    border-bottom: 2px solid #000000;
    float: right;
    margin-top: 20px;
    font-size: 25px;
    color: #000000;
}

.box1 {
    width: 450px;
    height: 150px;
    border: 2px solid #000000;
    float: right;
    box-sizing: border-box;
    margin-top: 10px;
    background-color: #000000;
    border-radius: 5px;
    padding: 10px;
    align-content: center;
}

.box2 {
    width: 200px;
    height: 400px;
    border: 2px solid #000000;
    box-sizing: border-box;
    border-radius: 5px;
    position: absolute;
    margin-top: 230px;
    background-color: #000000;
    padding: 10px;
    align-content: center;
    color: #80a2c6;
}

.horizontal2 {
    width: 175px;
    border: 2px solid #000000;
    box-sizing: border-box;
}

.box3 {
    width: 200px;
    height: 200px;
    box-sizing: border-box;
    border: 2px solid #000000;
    border-radius: 5px;
    position: absolute;
    margin-top: 649px;
    background-color: #000000;
    padding: 10px;
    align-content: center;
}

.box4 {
    width: 450px;
    height: 300px;
    box-sizing: border-box;
    border: 2px solid #000000;
    border-radius: 5px;
    margin-top: 17px;
    float: right;
    background-color: #000000;
    padding: 10px;
    align-content: center;
    background-image: url("https://willdotjpg.gay/images/backgrounds/pinkcity_png.png");
    background-size: cover;
}

.box5 {
    width: 450px;
    height: 60px;
    border: 2px solid #000000;
    border-radius: 5px;
    box-sizing: border-box;
    float: right;
    margin-top: 15px;
    background-color: #000000;
    padding: 10px;
    align-content: center;
}

.box6 {
    width: 450px;
    height: 228px;
    border: 2px solid #000000;
    border-radius: 5px;
    box-sizing: border-box;
    float: right;
    background-color: #000000;
    margin-top: 15px;
    color: #d4b84a;
    padding: 10px;
}